RubyGems Navigation menu

fauthentic 0.2.0

Fauthentic allows you to easily generate, read, parse and verify OpenSSL certificates and keys

Versionen:

  1. 0.2.0 - July 27, 2017 (7,5 KB)
  2. 0.1.0 - June 09, 2017 (7,5 KB)

Runtime Abhängigkeiten (1):

  • openssl ~> 2.0
  • Development Abhängigkeiten (3):

  • bundler ~> 1.14
  • rake ~> 10.0
  • rspec ~> 3.2
  • Besitzer:

    Autoren:

    • Joe Marty

    SHA 256-Prüfsumme:

    c91c38f56dd06d683d6b31b67bcc58251ca60c28440dc64751ab470f8dc5e9b3

    Downloads insgesamt 18.225

    Für diese Version 17.208

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: